@charset "UTF-8";
/* CSS Document */

menumore li:hover /*
Item Name : CSS3 Mega Drop Down menumore
Author URI : http://themeforest.net/user/Keliah
Item URI : http://codecanyon.net/item/css3-mega-drop-down-menumore/126387
Version : 1.1
*/

/*

TABLE OF CONTENTS

01 RESET
02 PAGE STYLINGS
03 menumore BAR
04 DROP DOWN menumore
05 CONTENT STYLINGS
06 CONTACT FORM

*/



/*  _______________________________________

	01 RESET
    _______________________________________  */



/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}



/*  _______________________________________

	02 PAGE STYLINGS
    _______________________________________  */



/* General stylings & typography */
@font-face {
    font-family: "AvenirHeavyFont";
    src: url(http://www.arts-crafts.ca/2011/fonts/AvenirLTCom-Heavy.ttf) format("truetype");
}

.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}
h1 {
	font-family:Lucida Grande, Arial, Helvetica, sans-serif;
	font-weight:400;
	letter-spacing:-1px;
	font-size:21px;
	line-height:21px;
	margin-top:7px;
	margin-bottom:14px;
	padding-bottom:14px;
	text-shadow: 1px 1px 1px #FFFFFF;
	border-bottom:1px solid #666666;
}
h2 {
	color: #d2055d;
	font-weight:400;
	letter-spacing:-1px;
	font-size:16px;
	line-height:21px;
	margin-top:7px;
	margin-bottom:0px;
	padding-bottom:0px;
	/*text-shadow: 1px 1px 1px #FFFFFF;*/
	border-bottom:1px solid #666666;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
}
h3 {
	font-family:Lucida Grande, Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size:14px;
	line-height:21px;
	margin-top:7px;
	margin-bottom:14px;
	padding-bottom:7px;
	text-shadow: 1px 1px 1px #FFFFFF;
	border-bottom:1px solid #888888;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
}

/* Icon paragraphs */

.help, .favorite, .mail, .print {
	padding-left:36px;
	margin-bottom:18px;
}
.help {background:url("/themes/pres6a/img/help.png") no-repeat 0px 2px;}
.favorite {background:url("/themes/pres6a/img/favorite.png") no-repeat 0px 2px;}
.mail {background:url("/themes/pres6a/img/mail.png") no-repeat 0px 2px;}
.print {background:url("/themes/pres6a/img/print.png") no-repeat 0px 2px;}

/* Images styles */

.imgshadow_dark{ /* Better style on dark background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #333333;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #000000;
	-webkit-box-shadow:0px 0px 5px #000000;
	box-shadow:0px 0px 5px #000000;
}
.imgshadow_light { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}
.img_right { /* Image sticks to the right */
	width:auto;
	float:right;
	margin:5px 0px 5px 15px;
}



/*  _______________________________________

	03 menumore BAR
    _______________________________________  */




.menumore {
	list-style:none;

	margin:-12px 0px 0px 0px;
	height:43px;
	width: 100px;

	/* CSS 3 Stylings 
	
	background: -moz-linear-gradient(top, #d70b02, #830701);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d70b02), to(#830701));*/
}
.menumore li {
	float:left;
	text-align:center;
	position:relative;
	padding: 6px 6px 2px 6px;
	margin-right:20px;
	margin-top:7px;
	border:none;
	
	/* CSS 3 Stylings 
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;*/
}
.menumore li:hover {
	z-index:2;
	background:#262626;
	color: #fff;
	
	padding: 4px 5px 4px 5px;
	
	/* CSS 3 Stylings 
	
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	
	/*-moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -khtml-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;*/
}
.menumore li a {
	color: #fff;
	outline:0;
	text-decoration:none;
	font-family: "AvenirHeavyFont",  Lucida Grande, Verdana, Tahoma;
	/*font-size: 13px;*/
	display:block;
	
}
.menumore li:hover a {
	color:#fff;
	
	text-shadow: none;
}
.menumore li .drop {
	padding-right:21px;
	background:url("../img/drop.png") no-repeat right 4px;
}
.menumore li:hover .drop {
	padding-right:21px;
	background:url("../img/dropover.png") no-repeat right 4px;
}
.menumore li:hover div a {
	color:#fff;
}
.menumore li:hover div a:hover {
	color:#d4055d;
}
.menumore li ul li a:hover {
	color:#d2055d;
}

/* Right aligned menumore item */

.menumore .right {
	float:right;
	right:0;
	margin-right:0px;
}




/*  _______________________________________

	04 DROP DOWN menumore
    _______________________________________  */



/* Left & right aligned common styles */

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:5px auto;
	position:absolute;
	background:#262626;
	border:1px solid #262626;
	border-top:none;
	padding:5px 5px 5px 5px;
	color: #CCCCCC;

	/* CSS 3 Stylings 
	background: -moz-linear-gradient(top, #EEEEEE, #dddada);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#dddada));*/
	
	background: -moz-linear-gradient(top, #262425, #262626);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#262425), to(#262626));
}

/* Left aligned drop down */

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	left:-999em; /* Hides the drop down */
	text-align:left;

	/* CSS 3 Stylings 

	-moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    -khtml-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;*/
}

/* Drop Downs Sizes */

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

/* Showing Drop Down on Mouse Hover - Left aligned */

.menumore li:hover .dropdown_1column, 
.menumore li:hover .dropdown_2columns, 
.menumore li:hover .dropdown_3columns,
.menumore li:hover .dropdown_4columns,
.menumore li:hover .dropdown_5columns {
	left:0px;top:12px;
}


.menumoremore li:hover .dropdown_1column, 
.menumoremore li:hover .dropdown_2columns, 
.menumoremore li:hover .dropdown_3columns,
.menumoremore li:hover .dropdown_4columns,
.menumoremore li:hover .dropdown_5columns {
	left:-1px;top:auto;
}

/* Showing Drop Down on Mouse Hover - Right aligned */

.menumore li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
.menumore li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

.menumoremore li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
.menumoremore li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

/* Columns Sizes */

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	margin-top:-10px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}



/*  _______________________________________

	05 CONTENT STYLINGS
    _______________________________________  */



.menumore li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

.menumore li .dark_grey_box {
	background-color:#555555;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #fff;
	padding:4px 6px 4px 6px;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
	-webkit-box-shadow:inset 0 0 3px #111111;
	-moz-box-shadow:inset 0 0 3px #111111;
	box-shadow:inset 0 0 3px #111111;
}

.menumore li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
.menumore li ul li {
	font-size:12px;
	line-height:18px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
.menumore li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

.menumore li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.menumore li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

/* Other lists styles */

.menumore li .plus li {
	background: url("img/plus.png") left 6px no-repeat;
	margin:0px 0px 4px 0px;
	padding:0px 0px 0px 21px;
	width:189px;
}
.menumore li .plus li:hover {
	background: url("img/plus.png") left 6px no-repeat;
	padding:0px 0px 0px 21px;
	margin:0px 0px 4px 0px;
}

/* Social Icons */

.menumore li ul.social {
	list-style:none;
	margin:0;
	padding:0;
}
.menumore li ul.social li {
	padding-top:5px;
	margin:0 12px 12px 0;
	float:left;
	position:relative;
	display:inline;
	width:32px;
}
.menumore li ul.social li:hover {
	padding-top:5px;
	margin:-1px 12px 12px 0;
}
.menumore li ul.social li span {
	display:none;
}




/*  _______________________________________

	06 CONTACT FORM
    _______________________________________  */

/* Messages when sending email */

.error, .sent {
	font-size:12px;
	line-height:18px;
	padding:5px;
	margin-bottom:10px;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.error {
	background:#f3afa6;
	border:#ef9588 solid 1px;
	color:#992213;
}
.sent {
	background:#bef08f;
	border:#adec71 solid 1px;
	color:#37620d;
}

.sharenavigation {
	margin-top: -5px;
}

sharenavigation:hover {
	background:none;
	margin-top: -5px;
}
